<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\FrontController;
// Route::get('/', function () {
//     return view('welcome');
// });

Route::controller(FrontController::class)->group(function () {
    Route::get('/', 'index')->name('front.index');
    Route::get('/about', 'about')->name('front.about');
    Route::get('/contact', 'contact')->name('front.contact');
    Route::get('/services', 'services')->name('front.services');
    Route::get('/single-service', 'singleService')->name('front.single-service');
    Route::get('/faq', 'faq')->name('front.faq');
    Route::get('/programs', 'programs')->name('front.programs');
    Route::get('/program/{slug}', 'program')->name('front.program');
    Route::get('/insights', 'insights')->name('front.insights');
    Route::get('/blog', 'blog')->name('front.blog');
    Route::get('/blog/{slug}', 'singleBlog')->name('front.single-blog');
    Route::get('/news', 'news')->name('front.news');
    Route::get('/news/{slug}', 'singleNews')->name('front.single-news');
    Route::get('/download-center', 'downloadCenter')->name('front.download-center');
    Route::get('/events', 'events')->name('front.events');
    Route::get('/event/{slug}', 'event')->name('front.event');
});
